Bug 1780288 - [GSS] problems adding bricks to a volume
Summary: [GSS] problems adding bricks to a volume
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Sanju
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1672922
TreeView+ depends on / blocked
 
Reported: 2019-12-05 16:02 UTC by Vishal Pandey
Modified: 2020-07-08 07:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1672922
Environment:
Last Closed: 2020-07-08 07:16:18 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 23820 0 None Abandoned glusterd: Add peers to auth.allow while add-bricks operation 2020-06-09 19:30:29 UTC
Gluster.org Gerrit 24325 0 None Open glusterd/auth.allow : allow add-brick from peers 2020-04-11 03:41:07 UTC

Comment 1 Worker Ant 2019-12-05 16:03:58 UTC
REVIEW: https://review.gluster.org/23820 (glusterd: Add peers to auth.allow while add-bricks operation) posted (#3) for review on master by Vishal Pandey

Comment 2 Worker Ant 2020-04-11 03:41:09 UTC
REVIEW: https://review.gluster.org/24325 (glusterd/auth.allow : allow add-brick from peers) posted (#1) for review on master by Sanju Rakonde


Note You need to log in before you can comment on or make changes to this bug.